### Signal

# EBook BookClientView::objects-modified

#### Declaration

    void
    objects_modified (
      EBookClientView* self,
      gpointer objects,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`objects`

  Type: A list of `EContact*`

  A `GSList` of modified `EContact` objects within the `client_view`.